[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: HOWTO Install apache-2.0.53 mysql-4.1.10 and PHP-5.03



In his post, Renich reccomends the Max and shared-compat rpms.

As I understand it, this installs the MaxDB engine. Does this prohibit the use of previous ISAM and INNODB schemas, or merely add MaxDB as an optional selection for new schemas?


-- 
This is an email sent via the webforum on http://fcp.homelinux.org
http://fcp.homelinux.org/modules/newbb/viewtopic.php?post_id=62767&topic_id=11756&forum=4#forumpost62767


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]